# Message Line Commands

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## MESSAGE LINE COMMANDS

The message line appears at the bottom of the screen and is used for the input of commands and also to receive errors and information (see also Mode Line).

Commands and variables that interact with the message line include:

## Commands

ml-bind-key(2) Create key binding for message line
ml-unbind-key(2) Remove key binding from message line
ml-write(2) Write message on message line
osd-bind-key(2) Create key binding for OSD dialog
osd-unbind-key(2) Remove key binding from OSD dialog

## Variables

$ml-scheme(5) Message line color scheme

(c) Copyright JASSPA 2009
Last Modified: 2009/10/12
Generated On: 2009/10/12

</HMTL>